Subject: Re: linux-next: build warning after merge of the tpmdd tree

From: Bagas Sanjaya <[email-masked]>
Date: Mon, 6 May 2024 17:55:44 +0700

On 5/6/24 17:48, Bagas Sanjaya wrote:
> On Mon, May 06, 2024 at 04:21:05PM +1000, Stephen Rothwell wrote:
>> Hi all,
>>
>> After merging the tpmdd tree, today's linux-next build (htmldocs)
>> produced this warning:
>>
>> Documentation/security/tpm/tpm-security.rst: WARNING: document isn't included in any toctree
>>
>> Introduced by commit
>>
>>   ddfb3687c538 ("Documentation: add tpm-security.rst")
>>
> 
> Duh! I should have added the toctree for that doc when reviewing it. I will be
> sending the fixup shortly.
> 

Oops, I feel like had not reviewed that doc.

Sorry for inconvenience.

-- 
An old man doll... just what I always wanted! - Clara